## puppet-module-glance 7.0.0

=== debian/changelog ===
puppet-module-glance (7.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #814223)

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Feb 2016 17:02:45 +0800
