## puppet-module-glance 9.4.0

=== debian/changelog ===
puppet-module-glance (9.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed runtime depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Oct 2016 12:40:36 +0000
