## puppet-module-glance 13.1.0

=== debian/changelog ===
puppet-module-glance (13.1.0-2) unstable; urgency=medium

  * Fixed wrong maintainer email.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Jul 2018 14:35:19 +0200

puppet-module-glance (13.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Use team+openstack@debian.org for maintainer.
  * Fixed versions of depends:.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jun 2018 15:40:04 +0200

puppet-module-glance (12.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Deprecating priority extra as per policy 4.0.1.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Mar 2018 13:23:07 +0100
