## puppet-module-glance 14.4.0

=== debian/changelog ===
puppet-module-glance (14.4.0-5~bpo10+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add_support_for_glance_api_uwsgi_config_in_Debian.patch.
  * Add Add-a-rabbit_transient_queues_ttl-and-amqp_auto_delete-params.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-stein.infomaniak.ch>  Wed, 19 Mar 2025 07:35:18 +0000

puppet-module-glance (14.4.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * Switched build-dependencies to Python 3 (Closes: #937352).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 20:33:29 +0200

puppet-module-glance (14.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 21:51:58 +0200

puppet-module-glance (14.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Standards-Version: 4.3.0 (no change).

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Apr 2019 09:52:52 +0200
