=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  openstack-pkg-tools,
- python-all,
- python-pbr,
- python-setuptools,
-Standards-Version: 4.1.3
+ python3-all,
+ python3-pbr,
+ python3-setuptools,
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-glance
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-glance.git
 Homepage: https://github.com/openstack/puppet-glance
@@ -19,12 +19,14 @@
 Architecture: all
 Depends:
  puppet-common,
- puppet-module-keystone (>= 13.1.0),
- puppet-module-openstacklib (>= 13.1.0),
- puppet-module-oslo (>= 13.1.0),
+ puppet-module-keystone (>= 14.4.0),
+ puppet-module-openstacklib (>= 14.4.0),
+ puppet-module-oslo (>= 14.4.0),
  puppet-module-puppetlabs-inifile,
+ puppet-module-puppetlabs-mysql,
+ puppet-module-puppetlabs-rabbitmq (>= 8.5.0),
  puppet-module-puppetlabs-stdlib,
- puppet-module-swift (>= 13.1.0),
+ puppet-module-swift (>= 14.4.0),
  ${misc:Depends},
 Description: Puppet module for OpenStack Glance
  Puppet lets you centrally manage every important aspect of your system using a
