## puppet-module-glance 15.4.0

=== debian/changelog ===
puppet-module-glance (15.4.0-5~bpo10+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add_support_for_glance_api_uwsgi_config_in_Debian.patch.
  * Add Allow-to-configure-policy_dirs.patch.
  * Add Add-a-rabbit_transient_queues_ttl-and-amqp_auto_delete-params.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-train.debian.net>  Wed, 19 Mar 2025 07:35:26 +0000

puppet-module-glance (15.4.0-3) unstable; urgency=medium

  * Depends on puppet, not puppet-common.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 10:06:27 +0100

puppet-module-glance (15.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:18:50 +0200

puppet-module-glance (15.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Oct 2019 10:57:48 +0200

puppet-module-glance (15.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Sep 2019 01:03:17 +0200
