## puppet-module-glance 16.3.0

=== debian/changelog ===
puppet-module-glance (16.3.0-4~bpo10+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add_support_for_glance_api_uwsgi_config_in_Debian.patch.
  * Add Allow-to-configure-policy_dirs.patch.
  * Add Add-a-rabbit_transient_queues_ttl-and-amqp_auto_delete-params.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-ussuri.infomaniak.ch>  Wed, 19 Mar 2025 07:35:33 +0000

puppet-module-glance (16.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 11:34:48 +0200

puppet-module-glance (16.3.0-1) experimental; urgency=medium

  * Add do-not-set-store_description-twice.patch.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 May 2020 13:06:40 +0200

puppet-module-glance (16.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 26 Apr 2020 12:22:24 +0200
