=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  openstack-pkg-tools,
  python3-all,
  python3-pbr,
@@ -19,14 +19,14 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-keystone (>= 15.4.0),
+ puppet-module-keystone (>= 16.3.0),
  puppet-module-openstacklib (>= 15.4.0),
- puppet-module-oslo (>= 15.4.0),
+ puppet-module-oslo (>= 16.3.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-mysql,
  puppet-module-puppetlabs-rabbitmq (>= 8.5.0),
  puppet-module-puppetlabs-stdlib,
- puppet-module-swift (>= 15.4.0),
+ puppet-module-swift (>= 16.3.0),
  ${misc:Depends},
 Description: Puppet module for OpenStack Glance
  Puppet lets you centrally manage every important aspect of your system using a
