## puppet-module-glance 17.5.0

=== debian/changelog ===
puppet-module-glance (17.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.
  * Rebased do-not-set-store_description-twice.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 15:56:27 +0200

puppet-module-glance (17.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Rebased do-not-set-store_description-twice.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Oct 2020 13:31:23 +0200
