=== debian/control ===
--- 
+++ 
@@ -19,14 +19,12 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-keystone (>= 16.3.0),
- puppet-module-openstacklib (>= 15.4.0),
- puppet-module-oslo (>= 16.3.0),
+ puppet-module-keystone (>= 17.4.0),
+ puppet-module-openstacklib (>= 17.4.0),
+ puppet-module-oslo (>= 17.4.0),
  puppet-module-puppetlabs-inifile,
- puppet-module-puppetlabs-mysql,
- puppet-module-puppetlabs-rabbitmq (>= 8.5.0),
  puppet-module-puppetlabs-stdlib,
- puppet-module-swift (>= 16.3.0),
+ puppet-module-swift (>= 17.4.0),
  ${misc:Depends},
 Description: Puppet module for OpenStack Glance
  Puppet lets you centrally manage every important aspect of your system using a
