## puppet-module-glance 18.4.0

=== debian/changelog ===
puppet-module-glance (18.4.0-4~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add-a-rabbit_transient_queues_ttl-and-amqp_auto_delete-params.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Wed, 19 Mar 2025 07:35:58 +0000

puppet-module-glance (18.4.0-3) unstable; urgency=medium

  * Add Add_support_for_glance_api_uwsgi_config_in_Debian.patch.
  * Add Allow-to-configure-policy_dirs.patch.
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 17:12:26 +0200

puppet-module-glance (18.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Apr 2021 13:01:27 +0200

puppet-module-glance (18.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Rebased do-not-set-store_description-twice.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 20:55:32 +0100

puppet-module-glance (18.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Standards-Version: 4.5.1.
  * Refreshed patches.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Mar 2021 17:41:23 +0100
