=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all,
  python3-pbr,
  python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-glance
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-glance.git
 Homepage: https://github.com/openstack/puppet-glance
@@ -19,12 +19,12 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-keystone (>= 17.4.0),
- puppet-module-openstacklib (>= 17.4.0),
- puppet-module-oslo (>= 17.4.0),
+ puppet-module-keystone (>= 18.4.0),
+ puppet-module-openstacklib (>= 18.4.0),
+ puppet-module-oslo (>= 18.4.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
- puppet-module-swift (>= 17.4.0),
+ puppet-module-swift (>= 18.4.0),
  ${misc:Depends},
 Description: Puppet module for OpenStack Glance
  Puppet lets you centrally manage every important aspect of your system using a
