## puppet-module-glance 19.4.0

=== debian/changelog ===
puppet-module-glance (19.4.0-2) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 09:42:10 +0100

puppet-module-glance (19.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Rebased do-not-set-store_description-twice.patch.
  * Removed Fix_using_python3-ceph_in_Debian.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Oct 2021 09:48:07 +0200

puppet-module-glance (19.3.0-1) unstable; urgency=medium

  * Uploading to unstable.
  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 14:27:03 +0200

puppet-module-glance (19.2.0-2) experimental; urgency=medium

  * Add Fix_using_python3-ceph_in_Debian.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Sep 2021 11:57:56 +0200

puppet-module-glance (19.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Removed patch applied upstream:
    - Add_support_for_glance_api_uwsgi_config_in_Debian.patch
    - Allow-to-configure-policy_dirs.patch
  * Refreshed:
    - do-not-set-store_description-twice.patch

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 13:51:38 +0200
