## puppet-module-glance 20.3.0

=== debian/changelog ===
puppet-module-glance (20.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2022 14:14:26 +0200

puppet-module-glance (20.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 13:47:51 +0100

puppet-module-glance (20.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Rebased do-not-set-store_description-twice.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Mar 2022 23:49:44 +0100
