=== debian/control ===
--- 
+++ 
@@ -19,12 +19,12 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-keystone (>= 19.4.0),
- puppet-module-openstacklib (>= 19.4.0),
- puppet-module-oslo (>= 19.4.0),
+ puppet-module-keystone (>= 20.3.0),
+ puppet-module-openstacklib (>= 20.3.0),
+ puppet-module-oslo (>= 20.3.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
- puppet-module-swift (>= 19.4.0),
+ puppet-module-swift (>= 20.3.0),
  ${misc:Depends},
 Description: Puppet module for OpenStack Glance
  Puppet lets you centrally manage every important aspect of your system using a
