## puppet-module-glance 21.0.0

=== debian/changelog ===
puppet-module-glance (21.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Refreshed do-not-set-store_description-twice.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Oct 2022 22:52:47 +0200
