## puppet-module-glance 23.0.0

=== debian/changelog ===
puppet-module-glance (23.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed version of depends for this release.
  * Rebased do-not-set-store_description-twice.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Oct 2023 11:52:47 +0200
