=== debian/control ===
--- 
+++ 
@@ -19,12 +19,12 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-keystone (>= 22.0.0),
- puppet-module-openstacklib (>= 22.0.0),
- puppet-module-oslo (>= 22.0.0),
+ puppet-module-keystone (>= 23.0.0),
+ puppet-module-openstacklib (>= 23.0.0),
+ puppet-module-oslo (>= 23.0.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
- puppet-module-swift (>= 22.0.0),
+ puppet-module-swift (>= 23.0.0),
  ${misc:Depends},
 Description: Puppet module for OpenStack Glance
  Puppet lets you centrally manage every important aspect of your system using a
