## puppet-module-glance 24.0.0

=== debian/changelog ===
puppet-module-glance (24.0.0-2) unstable; urgency=medium

  * Add patch-out-glance_image-scheduled-after-glance-service.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 May 2024 11:02:37 +0200

puppet-module-glance (24.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions of depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Apr 2024 14:38:28 +0200
