## puppet-module-glance 25.0.0

=== debian/changelog ===
puppet-module-glance (25.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2024 10:39:45 +0200
