## puppet-module-glance 27.0.0

=== debian/changelog ===
puppet-module-glance (27.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed patches applied upstream:
    - Add-a-rabbit_transient_queues_ttl-and-amqp_auto_delete-params.patch
    - Add-queue_manager-and-stream_fanout.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Oct 2025 11:42:21 +0100

puppet-module-glance (25.0.0-3) unstable; urgency=medium

  * d/watch: switch to version=4 and mode=git.
  * Add Add-queue_manager-and-stream_fanout.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Jun 2025 16:34:01 +0200

puppet-module-glance (25.0.0-2) unstable; urgency=medium

  * Add Add-a-rabbit_transient_queues_ttl-and-amqp_auto_delete-params.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 18 Mar 2025 17:20:38 +0100
